GFSVIEW:(1)

NAME
gfsview-batch2D: - graphical viewer for Gerris simulation files: 2D-batch version 20121130

SYNOPSIS
gfsview-batch2D [OPTIONS] FILE1 FILE2 ...

DESCRIPTION
Opens Gerris and/or GfsView files using the appropriate 2D version of GfsView. All the files must have the same dimension 2D.

OPTIONS

[......]
    any valid option of GfsView

[--help]
    display this message and exits